<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_instance_ais">
    <sp_instance_ais action="DELETE">
        <active>true</active>
        <ai_search_source_filter/>
        <class_name/>
        <color>default</color>
        <css/>
        <disable_all_suggestions>false</disable_all_suggestions>
        <glyph/>
        <id/>
        <order>1</order>
        <placeholder/>
        <roles/>
        <search_application/>
        <search_results_configuration/>
        <short_description/>
        <size>md</size>
        <sp_column display_value="1">814568bc2f974110f98855f62799b6be</sp_column>
        <sp_widget display_value="Homepage Search">200fbd96cb20020000f8d856634c9ca1</sp_widget>
        <spell_check_font_size>xl</spell_check_font_size>
        <sys_class_name>sp_instance_ais</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 19:45:48</sys_created_on>
        <sys_id>df55e47c2f974110f98855f62799b65b</sys_id>
        <sys_mod_count>1</sys_mod_count>
        <sys_name>Welcome to RailRight Online Portal</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>sp_instance_ais_df55e47c2f974110f98855f62799b65b</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 19:46:41</sys_updated_on>
        <title>Welcome to RailRight Online Portal</title>
        <url/>
        <widget_parameters><![CDATA[{
	"typeahead_search": {
		"value": "",
		"displayValue": ""
	}
}]]></widget_parameters>
    </sp_instance_ais>
    <sys_translated_text action="DELETE" query="documentkey=df55e47c2f974110f98855f62799b65b"/>
    <sys_update_version action="INSERT_OR_UPDATE">
        <action>DELETE</action>
        <application display_value="RailRight">3817bc072f430110f98855f62799b62d</application>
        <file_path/>
        <instance_id>37a757b5dbff9740439ef70fbf9619b9</instance_id>
        <instance_name>dev69591</instance_name>
        <name>sp_instance_ais_df55e47c2f974110f98855f62799b65b</name>
        <payload>&lt;?xml version="1.0" encoding="UTF-8"?&gt;&lt;record_update table="sp_instance_ais"&gt;&lt;sp_instance_ais action="INSERT_OR_UPDATE"&gt;&lt;active&gt;true&lt;/active&gt;&lt;ai_search_source_filter/&gt;&lt;class_name/&gt;&lt;color&gt;default&lt;/color&gt;&lt;css/&gt;&lt;disable_all_suggestions&gt;false&lt;/disable_all_suggestions&gt;&lt;glyph/&gt;&lt;id/&gt;&lt;order&gt;1&lt;/order&gt;&lt;placeholder/&gt;&lt;roles/&gt;&lt;search_application/&gt;&lt;search_results_configuration/&gt;&lt;short_description/&gt;&lt;size&gt;md&lt;/size&gt;&lt;sp_column display_value="1"&gt;814568bc2f974110f98855f62799b6be&lt;/sp_column&gt;&lt;sp_widget display_value="Homepage Search"&gt;200fbd96cb20020000f8d856634c9ca1&lt;/sp_widget&gt;&lt;spell_check_font_size&gt;xl&lt;/spell_check_font_size&gt;&lt;sys_class_name&gt;sp_instance_ais&lt;/sys_class_name&gt;&lt;sys_created_by&gt;admin&lt;/sys_created_by&gt;&lt;sys_created_on&gt;2022-05-03 19:45:48&lt;/sys_created_on&gt;&lt;sys_id&gt;df55e47c2f974110f98855f62799b65b&lt;/sys_id&gt;&lt;sys_mod_count&gt;1&lt;/sys_mod_count&gt;&lt;sys_name&gt;Welcome to RailRight Online Portal&lt;/sys_name&gt;&lt;sys_package display_value="RailRight" source="x_811737_railright"&gt;3817bc072f430110f98855f62799b62d&lt;/sys_package&gt;&lt;sys_policy/&gt;&lt;sys_scope display_value="RailRight"&gt;3817bc072f430110f98855f62799b62d&lt;/sys_scope&gt;&lt;sys_update_name&gt;sp_instance_ais_df55e47c2f974110f98855f62799b65b&lt;/sys_update_name&gt;&lt;sys_updated_by&gt;admin&lt;/sys_updated_by&gt;&lt;sys_updated_on&gt;2022-05-03 19:46:41&lt;/sys_updated_on&gt;&lt;title&gt;Welcome to RailRight Online Portal&lt;/title&gt;&lt;url/&gt;&lt;widget_parameters&gt;&lt;![CDATA[{
	"typeahead_search": {
		"value": "",
		"displayValue": ""
	}
}]]&gt;&lt;/widget_parameters&gt;&lt;/sp_instance_ais&gt;&lt;sys_translated_text action="delete_multiple" query="documentkey=df55e47c2f974110f98855f62799b65b"/&gt;&lt;/record_update&gt;</payload>
        <payload_hash>-634184107</payload_hash>
        <record_name>Welcome to RailRight Online Portal</record_name>
        <reverted_from/>
        <source>6e4c07df2f870110f98855f62799b68a</source>
        <source_table>sys_update_set</source_table>
        <state>previous</state>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 19:46:41</sys_created_on>
        <sys_id>08956cbc2f974110f98855f62799b666</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_recorded_at>1808b75e5960000001</sys_recorded_at>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 19:46:41</sys_updated_on>
        <type>Instance with Search</type>
        <update_guid>00956cbc5c974110da626bf5da3ac466</update_guid>
        <update_guid_history>00956cbc5c974110da626bf5da3ac466:-634184107,5355e47c9f97411081ca59912b43a65e:-2121784325</update_guid_history>
    </sys_update_version>
    <sys_metadata_delete action="INSERT_OR_UPDATE">
        <sys_audit_delete display_value="Welcome to RailRight Online Portal">b1e6acbc2f974110f98855f62799b61a</sys_audit_delete>
        <sys_class_name>sys_metadata_delete</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 19:52:33</sys_created_on>
        <sys_db_object display_value="" name="sp_instance_ais">sp_instance_ais</sys_db_object>
        <sys_id>7fb00f5672fb4576a53cb14522a6e1f9</sys_id>
        <sys_metadata>df55e47c2f974110f98855f62799b65b</sys_metadata>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>Welcome to RailRight Online Portal</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_parent/>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_scope_delete display_value="">0d1234f39aa14a258dfd0a9956c72b11</sys_scope_delete>
        <sys_update_name>sp_instance_ais_df55e47c2f974110f98855f62799b65b</sys_update_name>
        <sys_update_version display_value="sp_instance_ais_df55e47c2f974110f98855f62799b65b">08956cbc2f974110f98855f62799b666</sys_update_version>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 19:52:33</sys_updated_on>
    </sys_metadata_delete>
</record_update>
